portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dennis Dam <d....@hippo.nl>
Subject Re: spring dependencies in trunk
Date Tue, 29 May 2007 21:30:55 GMT
David, thanks a bunch! I found one more:

commons-validator-1.3.1.jar

I didn't find any more.

greets
Dennis


David Sean Taylor wrote:
>
> On May 29, 2007, at 1:23 PM, Dennis Dam wrote:
>
>> Hi team,
>>
>> The following dependencies fail with my maven 1 full build of the 
>> trunk (specifically in the gems app)
>>
>> The build cannot continue because of the following unsatisfied 
>> dependencies:
>>
>> spring-context-2.0.5.jar
>> spring-beans-2.0.5.jar
>>
>> I used the maven repositories which are mentioned on the website 
>> (plus then some). Could it be that the group id is wrong or so? I 
>> found several similar group IDs in different repositories for spring 
>> components (org.springframework, springframework, spring, ..) Anyway, 
>> the trunk uses org.springframework. Maybe someone could add them to 
>> bluesunrise ?
>>
> Sorry about that. Hard to keep up with all these repos. Uploaded, 
> please try again
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
> For additional commands, e-mail: jetspeed-dev-help@portals.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message